<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.UserStyle" table="user_Style" schema="dbo" >
        <id name="userId" type="java.lang.Integer">
            <column name="userId" />
        </id>
        <property name="items" type="java.lang.String">
            <column name="types"/>
        </property>
    </class>
</hibernate-mapping>
